name=ICEfaces 2.x Compatibility Components
module-group-id=portletfaces
module-incremental-version=1
tags=sample
short-description=This plugin is an example job application form that uses the PortletFaces Bridge, JSF 2.0, ICEfaces 2.x, and the ICEfaces 1.x compatibility components for use with ICEfaces 2.x
change-log=
page-url=http://www.portletfaces.org
author=portletfaces.org
licenses=Apache 2.0
portal.dependency.jars=
speed-filters-enabled=false
